Apache HttpComponents Core - HttpCore NIO module
Copyright 2006-2008 The Apache Software Foundation

This product includes software developed by
The Apache Software Foundation (http://www.apache.org/).
